[Defaults]
Installation String=Installing Netscape Communicator Upgrade Kit files...
Configuration String=Configuring Netscape Communicator Upgrade Kit...
File Copy String=Copying Netscape Communicator Upgrade Kit files...

Show Reboot Dialog=NO
Reboot Dialog Title=Restarting Windows
Reboot Dialog Message=Setup has finished copying files to your computer.  Before you can use the program, you must restart Windows or your computer.

Program Folder=
Default Path=
Path Dependency=[Shell Path]
Changeable Path=NO
Description=Netscape Communicator Upgrade Kit 
Size=32126000

Install Type=32
Internal Script=YES

[CompressGet]
CG0=YES

[CompressGet-CG0]
DestinationDir=[Default Path]
TargetFiles=*.*
Options=INCLUDE_SUBDIR
OS=

[Program Folder]
Folder0=YES

[Program Folder-Folder0]
Group Type=COMMON
Show Folder=SHOW
Program Folder=[Default Folder]
Process State=
Process Option=
OS=

[Program Folder-Folder0-Shortcut0]
ItemName=Communicator Upgrade Kit
WorkingDir=[Default Path]
IconPath=[Default Path]\cuk\upgrade.ico
Icon=0
ShortCutKey=
Flag=REPLACE
Command Line0=[Communicator Install Directory]\Program\netscape.exe
Parameter0=-browser
Command Line1=[Default Path]\online docs\mcdg\chap6.html
OS=


